/**
 * 公司搬家頁面樣式
 *
 * @package mytheme
 */
.move-flow-section {
  padding-bottom: 186px;
  background-image: url(../../images/move-flow-bg.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.move-flow-container {
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 54px;
  text-align: center;
  font-family: Inter;
  margin: 36px auto 30px;
}
.move-flow-step-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.move-flow-box {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.flow-step-head {
  width: 202px;
  height: 48px;
  border-radius: 100px;
  background-color: #fff;
  border: 2px solid #53bf6f;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 6px 10px;
  z-index: 1;
  position: relative;
  left: 75px;
}
.flow-step-number {
  position: relative;
  line-height: 121.13%;
  font-weight: 500;
  font-size: 24px;
  color: #5a8164;
}

.flow-step-title {
  color: #5a8164;
  font-weight: 500;
}
.move-flow-inner-wrap {
  width: 690px;
  height: 115px;
  border-radius: 100px;
  background-color: #fff;
  border: 1px solid #53bf6f;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  padding-left: 91px;
  gap: 41px;
  margin-top: -17px;
  position: relative;
}
.move-flow-text {
  position: relative;
  line-height: 121.13%;
  color: #000;
  display: inline-block;
  flex-shrink: 0;
}
.move-flow-hr-icon {
  width: auto;
  height: 60px;
  position: relative;
  object-fit: contain;
}
.move-service-items {
  display: flex;
  align-items: center;
  gap: 40px;
}
.move-service-item {
  height: 179px;
  width: 276px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 32px;
}
.move-service-inner-head {
  width: 276px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.move-service-icon {
  width: 35.9px;
  height: 31px;
  position: relative;
  z-index: 1;
}
.move-service-head-wrap {
  align-self: stretch;
  height: 68px;
  box-shadow: 0px 4px 17.6px rgba(0, 0, 0, 0.25);
  background: #fff;
  border: 1px solid #53bf6f;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: -15px;
  position: relative;
}
.move-service-title {
  align-self: stretch;
  position: relative;
  line-height: 121.13%;
  font-weight: 500;
  color: #53bf6f;
}
.move-service-text {
  align-self: stretch;
  position: relative;
  line-height: 121.13%;
}
.move-service-hr {
  height: 117px;
  width: 1px;
  position: relative;
  background-color: #000;
  box-sizing: border-box;
}

@media (max-width: 480px) {
  .move-flow-section {
    padding-bottom: 52px;
    background-image: url(../../images/service-company-cost-rwd-bg.webp);
    background-size: contain;
  }
  .move-flow-container {
    margin: 20px auto 30px;
    gap: 24px;
  }

  .move-flow-inner-wrap {
    width: 100%;
    height: 100px;
    padding-left: 0;
    padding: 31px 0;
    margin-top: -16px;
    border: 2px solid #53bf6f;
    flex-direction: column;
    gap: 4px;
  }

  .move-flow-step-wrap {
    width: 100%;
    max-width: 300px;
  }

  .move-flow-box {
    width: 100%;
  }

  .flow-step-head {
    align-self: center;
    left: auto;
    width: 122px;
    height: 32px;
  }

  .flow-step-number {
    font-size: 14px;
  }

  .move-flow-hr-icon {
    height: auto;
  }

  .move-service-items {
    flex-wrap: wrap;
    gap: 12px;
  }

  .move-service-item {
    max-width: 150px;
    width: 100%;
    gap: 12px;
  }

  .move-service-head-wrap {
    height: 42px;
    margin-top: -10px;
  }

  .move-service-item {
    height: auto;
  }

  .move-service-inner-head {
    width: 100%;
  }

  .move-service-icon {
    width: 24px;
    height: 16px;
  }

  .move-service-hr {
    height: 50px;
  }

  .move-service-items > :nth-child(4) {
    width: 100%;
    height: 1px;
    background: #000;
  }
}
